package cn.ey.biz.module.system.mq.message.permission;

import cn.ey.biz.framework.mq.core.pubsub.AbstractChannelMessage;
import lombok.Data;

/**
 * 用户与角色的数据刷新 Message
 */
@Data
public class PermissionUserRoleRefreshMessage extends AbstractChannelMessage {

    @Override
    public String getChannel() {
        return "system.permission.user.refresh";
    }

}
